> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List poll evaluations of the company

> List poll evaluations of the company



## OpenAPI

````yaml GET /poll/v1/evaluations
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /poll/v1/evaluations:
    get:
      tags:
        - Polls
      summary: List poll evaluations of the company
      description: List poll evaluations of the company
      operationId: ListEvaluations
      parameters:
        - in: query
          name: evaluationId
          description: Find Evaluation by evaluationId
          schema:
            type: string
            format: uuid
        - in: query
          name: title
          description: Find Evaluation by name
          schema:
            type: string
        - in: query
          name: formType
          description: '<b>Supported form types:'
          example: killer_question
          schema:
            type: string
            enum:
              - degree_360
              - engagement
              - enps
              - killer_question
              - leadership
              - nine_box
              - nom_35_mx
              - nom_37_mx
              - performance
              - ranking
              - request_type
              - satisfaction
              - standard
              - template
              - work_environment
        - in: query
          name: view
          description: <b>View for the poll</b>
          example: recruitment
          schema:
            type: string
            enum:
              - recruitment
              - admin
              - employee
        - in: query
          name: limit
          description: Limit evaluations
          schema:
            type: integer
            minimum: 1
            maximum: 100
            default: 20
        - in: query
          name: page
          description: Request a specific page
          schema:
            type: integer
            minimum: 1
            default: 1
        - in: query
          name: orderBy
          description: >-
            Sort evaluations by one or more fields in ascending (asc) or
            descending (desc) order. Format: 'field1 asc, field2 desc'. Valid
            fields are: updateAt, title, publishType, hasRecurrence, hasAnswers,
            employees, evaluated, evaluators, answers, lastSendDate
          schema:
            type: string
          examples:
            single_field:
              summary: Sort by single field
              value: title asc
            multiple_fields:
              summary: Sort by multiple fields
              value: updateAt desc, title asc
            by_date:
              summary: Sort by last send date
              value: lastSendDate desc
      responses:
        '200':
          description: Array of objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      additionalProperties: false
                      properties:
                        anonymous:
                          type: boolean
                        companyId:
                          type: string
                          format: uuid
                        createdAt:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        createdBy:
                          type: object
                          properties:
                            id:
                              type: string
                              format: uuid
                            firstName:
                              type: string
                              example: Lucas
                            lastName:
                              type: string
                              example: García
                            secondLastName:
                              type: string
                              description: >-
                                The employee's second last name field is only
                                available in Mexico and Colombia
                              nullable: true
                            imageProfileURL:
                              type: string
                              example: >-
                                https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png
                            email:
                              type: string
                              format: email
                            workStatus:
                              type: string
                              enum:
                                - online
                                - offline
                                - paused
                                - remote
                            workCheckTypeColor:
                              type: string
                              example: '#FF0000'
                            workCheckTypeName:
                              type: string
                              example: Remote
                        description:
                          type: string
                          example: Description of the evaluation
                        endDate:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        evaluationType:
                          type: string
                          example: poll
                        evaluators:
                          type: array
                          items:
                            type: object
                            properties:
                              id:
                                type: string
                                format: uuid
                              firstName:
                                type: string
                                example: Lucas
                              lastName:
                                type: string
                                example: García
                              secondLastName:
                                type: string
                                description: >-
                                  The employee's second last name field is only
                                  available in Mexico and Colombia
                                nullable: true
                              imageProfileURL:
                                type: string
                                example: >-
                                  https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png
                              email:
                                type: string
                                format: email
                              workStatus:
                                type: string
                                enum:
                                  - online
                                  - offline
                                  - paused
                                  - remote
                              workCheckTypeColor:
                                type: string
                                example: '#FF0000'
                              workCheckTypeName:
                                type: string
                                example: Remote
                        form:
                          type: array
                          items:
                            type: object
                            properties:
                              answeredAt:
                                type: string
                                format: Y-m-dTH:i:sP
                                example: '2020-01-01T10:00:00+01:00'
                              blocks:
                                type: array
                                items:
                                  type: object
                              createdAt:
                                type: string
                                format: Y-m-dTH:i:sP
                                example: '2020-01-01T10:00:00+01:00'
                              description:
                                type: string
                                minLength: 1
                                maxLength: 1000
                                example: Description of the form
                              evaluations:
                                type: boolean
                              formName:
                                type: string
                                minLength: 1
                                maxLength: 255
                                example: Name of the form
                              id:
                                type: string
                                format: uuid
                              questions:
                                type: array
                                items:
                                  type: object
                                  properties:
                                    block:
                                      type: string
                                      format: uuid
                                    createdAt:
                                      type: string
                                      format: Y-m-dTH:i:sP
                                      example: '2020-01-01T10:00:00+01:00'
                                    anonymous:
                                      type: boolean
                                    description:
                                      type: string
                                      minLength: 1
                                      maxLength: 1000
                                      example: Description of the question
                                    id:
                                      type: string
                                      format: uuid
                                    name:
                                      type: string
                                      minLength: 1
                                      maxLength: 255
                                      example: Name of the question
                                    options:
                                      type: array
                                      items:
                                        type: object
                                        properties:
                                          id:
                                            type: string
                                            format: uuid
                                          option:
                                            type: string
                                            example: Text of the option
                                          order:
                                            type: integer
                                            example: 1
                                          knockout:
                                            type: boolean
                                          score:
                                            type: number
                                    order:
                                      type: integer
                                      minimum: 1
                                      maximum: 1000
                                    required:
                                      type: boolean
                                    scoreMax:
                                      type: integer
                                      minimum: 0
                                      maximum: 1000
                                    subBlockId:
                                      type: string
                                      format: uuid
                                    tags:
                                      type: array
                                      items:
                                        type: string
                                        minLength: 1
                                        maxLength: 50
                                      maxItems: 20
                                    type:
                                      type: string
                                      enum:
                                        - check
                                        - check_kq
                                        - faces
                                        - float
                                        - organization_chart
                                        - radio
                                        - radio_kq
                                        - range
                                        - ranking
                                        - stars
                                        - text
                                      example: text
                                    updatedAt:
                                      type: string
                                      format: Y-m-dTH:i:sP
                                      example: '2020-01-01T10:00:00+01:00'
                                  required:
                                    - id
                                    - name
                                    - type
                                    - order
                                    - required
                                    - createdAt
                                    - updatedAt
                              scoreMax:
                                type: integer
                                minimum: 0
                                maximum: 1000
                              showScore:
                                type: boolean
                              status:
                                type: string
                                minLength: 1
                                maxLength: 50
                              subTitle:
                                type: string
                                minLength: 1
                                maxLength: 500
                                example: Subtitle of the evaluation form
                              title:
                                type: string
                                minLength: 1
                                maxLength: 255
                                example: Title of the evaluation form
                              type:
                                type: string
                                minLength: 1
                                maxLength: 100
                                example: killer_question
                              updatedAt:
                                type: string
                                format: Y-m-dTH:i:sP
                                example: '2020-01-01T10:00:00+01:00'
                              isEvaluator:
                                type: boolean
                            required:
                              - id
                              - formName
                              - title
                              - type
                              - createdAt
                              - updatedAt
                        id:
                          type: string
                          format: uuid
                        parentId:
                          type: string
                          format: uuid
                        publishType:
                          type: string
                          example: active
                        scheduleType:
                          type: string
                          example: manual
                        showResults:
                          type: boolean
                        startDate:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        title:
                          type: string
                          example: Title of the evaluation poll
                        updatedAt:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        averageMood:
                          type: number
                          format: float
                        canBeActivated:
                          type: boolean
                        companyAssigned:
                          type: boolean
                        employees:
                          type: array
                          items:
                            type: object
                            properties:
                              id:
                                type: string
                                format: uuid
                              firstName:
                                type: string
                                example: Lucas
                              lastName:
                                type: string
                                example: García
                              secondLastName:
                                type: string
                                description: >-
                                  The employee's second last name field is only
                                  available in Mexico and Colombia
                                nullable: true
                              imageProfileURL:
                                type: string
                                example: >-
                                  https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png
                              email:
                                type: string
                                format: email
                              workStatus:
                                type: string
                                enum:
                                  - online
                                  - offline
                                  - paused
                                  - remote
                              workCheckTypeColor:
                                type: string
                                example: '#FF0000'
                              workCheckTypeName:
                                type: string
                                example: Remote
                        employeesEvaluated:
                          type: array
                          items:
                            type: object
                            properties:
                              id:
                                type: string
                                format: uuid
                              firstName:
                                type: string
                                example: Lucas
                              lastName:
                                type: string
                                example: García
                              secondLastName:
                                type: string
                                description: >-
                                  The employee's second last name field is only
                                  available in Mexico and Colombia
                                nullable: true
                              imageProfileURL:
                                type: string
                                example: >-
                                  https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png
                              email:
                                type: string
                                format: email
                              workStatus:
                                type: string
                                enum:
                                  - online
                                  - offline
                                  - paused
                                  - remote
                              workCheckTypeColor:
                                type: string
                                example: '#FF0000'
                              workCheckTypeName:
                                type: string
                                example: Remote
                        eNps:
                          type: number
                          format: float
                        hasAnswered:
                          type: boolean
                        hasRecurrence:
                          type: boolean
                        numberEmployeesAnswered:
                          type: integer
                        numberEmployeesAssigned:
                          type: integer
                        numberEmployeesEvaluated:
                          type: integer
                        numberOfLaunches:
                          type: integer
                        numberSupervisors:
                          type: integer
                        sendDate:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        totalEmployees:
                          type: integer
                        totalEmployeesAssignedAndGrouped:
                          type: integer
                      required:
                        - id
                        - title
                        - evaluationType
                        - publishType
                        - companyId
                        - createdAt
                        - updatedAt
                        - createdBy
                        - anonymous
                        - showResults
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
                required:
                  - data
                  - meta
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````